﻿@charset "UTF-8";
/***************************************************
   HTML All Class Element Styles
***************************************************/
html , body {height:100%;}
body {  font-family:Meiryo; font-size: 13px; line-height: 170%; color: #000; text-align:center;
background-color: #ffffff;
		  }
a { color:#006598; text-decoration: underline; }
a:hover { color: #006598; text-decoration: none; }

.cb { clear: both; font-size: 0; }

body > #wrap {height:auto; }
#wrap { width:100%; margin:0 auto; text-align:left; 
		height:100%;/* for IE6 */
	background: url(img/main_bg.png) no-repeat top center;
    min-height: 1063px;
    position: relative;
	}


.contener { width:1000px;
		height:100%;
	margin: 0 auto;
    }


.contener#top { width:1000px;
min-height: 1063px;
	margin: 0 auto;

		}
		
		

#back-top {
    position: fixed;
    bottom: 50px;
    right:100px;
	
}
#back-top a {
    width: 57px;
    display: block;
}
#back-top span {
    width: 50px;
    height: 50px;
    display: block;
   
    background: url(img/go_top.png) no-repeat center center;
}

/***************************************************
  Header Element Styles
***************************************************/

.head01{ margin:0;
    padding: 0;
    height: 228px;
    width:789px;
		}
    
    .head01 img{
        width:100%;
    }
	

/***************************************************
  Sidebar Element Styles
***************************************************/
.navi {   height:51px;
margin: 0;
padding: 0;}

.menu00{
    height:110px;
}
	
/***************************************************
  Contents Element Styles
***************************************************/
.con_r { width:789px;
		float:right;
		height:100%;
		text-align:left;
		
		}
		
.con_r_in { width:760px;
		float:right;
		height:auto;
	    min-height: 870px;
    margin-left: 29px;
    padding: 0 0 40px;
		text-align:left;
		background-color:rgba(255,255,255,0.85);
		}
        
.hon{
margin: 0 30px;
}        
		
.con_in{ width:1000px;
			margin:0 auto;}				
		
.con_l { width:211px;
		float:left;
		height:100%;
		}

.con_l_naka{
	margin-bottom:15px;
}

		
.con_box{
    margin:0 30px;
}

.top01{
    height:175px;
}

.info { width:377px; 
		margin: 0 0 0 410px;
		line-height:130%;
		height:204px;
	background-color:rgba(255,255,255,0.86);
	text-align: left;
		}	

.info-title{
    height:54px;
    line-height: 26px;
}


.info_in{
padding: 5px 10px;
height: 140px;
	overflow: auto;
    line-height: 150%;
text-align:left;
    font-size: 14px;
}

.day {  color:#000;
font-weight: bold;
}		

.jimu-box{
width:191px;
background-color: rgba(255,255,255,0.90);
padding: 10px;
}

.jimu-title{
    font-size:14px;
    font-weight: bold;
    color:#0e2f8f;
}

.jimu_txt{
font-size: 13px;
    line-height: 150%;
    color: #000000;
    margin-bottom: 10px;
}

.jimu_txt#last{
    border-bottom:none;
}

.bana01{
margin: 10px 0;
}

.title01{      width:730px;
	height: 40px;
	padding-left: 30px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
    background-color: #0E2F8F;
	margin: 0 0 20px;
}
	
/***************************************************
  Footer Element Styles
***************************************************/

.footer { 
     width:100%;
	margin: 0 auto;
    height:32px; 
		color: #fff;
		font-size:12px;
	line-height: 32px;
	text-align: center;
    background-color: #0e2f8f;
	text-align: center !important;
	}




/***************************************************
  Mouse Over Element Styles   
***************************************************/



/***************************************************
  Table Layout Element Styles   //index.html
***************************************************/

table#form_table { width: 538px; border: 1px #acacac solid; border-collapse: collapse; border-spacing: 0; }
table#form_table th { padding: 5px; border: #acacac solid; border-width: 0 0 1px 1px; background: #e4f5ff; line-height: 120%; text-align: left; width: 102px; height: 40px; color: #5a5a5a; text-indent: 5px; font-weight: normal; }
table#form_table td { padding: 5px; border: 1px #acacac solid; border-width: 0 0 1px 1px; text-align: left; color: #5a5a5a; }
table#form_table td.alpha { width: 100px; }

table#form_table td input { border: 1px solid #b98633; }
table#form_table td input.form_one { width: 30px; }
table#form_table td input.mail_a { width: 300px; }
table#form_table td input.mail_b { width: 30px; }

#sou { background: url(img/contact_bu.jpg); width: 282px; height: 26px; border: 0; font-size: 0; margin: 0 auto; }
#sou:hover { background: url(img/contact_bu_on.jpg); }

/***************************************************
  Qand.html
***************************************************/



.midasi1{
		 text-align: left; 
		 font-size: 14px; 
		 border-bottom: #0e2f8f solid 1px;
		 border-left:#0e2f8f solid 3px;
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi2{
		 text-align: left; 
		 font-size: 14px; 
		 border-bottom:#0e2f8f solid 1px;
		 
		  margin:0 0 10px 10px;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi3{
		 text-align: left; 
		 font-size: 14px; 
		color:#1079bd;
		 
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi4{
		 text-align: left; 
		 font-size: 14px; 
		color:#000;
		 
		  margin:0 0 10px 0;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}

.midasi5{
		 text-align: left; 
		 font-size: 14px; 
		color:#fff;
		background-color:#0e2f8f;
		 
		  margin:0 0 10px 10px;
		   padding-left:10px;
		    line-height:170%; 
			font-weight:bold;
}


.bun{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 10px;
		  line-height:170%;}
		  
.bun2{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 10px 10px;
		  line-height:170%;}		  
		  
.bun3{ 
		text-align:left;
		 font-size:13px;
		  margin:0 10px 10px 20px;
		  line-height:170%;}
		  
.bun4{ 
		text-align:left;
		 font-size:13px;
		  margin:0 30px 20px 20px;
		  line-height:170%;}
		  
.bun5{
		text-align:left;
		 font-size:13px;
		  margin:0 10px 20px 10px;
		  line-height:170%;
		  border-bottom:1px dotted #999999;}	
		  
.bun6{
		text-align:left;
		 font-size:13px;
		  margin:0;
		  line-height:170%;}		  	  
		  			  		  
.bun7{
		text-align:left;
		 font-size:13px;
		  margin:0 0 10px 10px;
		  line-height:170%;}								  		  
		  
.kugiri { 
margin: 5px 0;
		height:1px;
		border-bottom:#000 1px dotted;}		  


		
#endai a:hover{ opacity:0.6;}	




#endai a:hover {
    opacity: 0.6;
}

.endai a:hover {
    opacity: 0.6;
}

.nyukai{
    background-color: #fff;
    border: 1px solid #000;
    padding: 10px;
    text-align: left;
}

.endai_ti{
    padding-left:8px;
}

.endai_ti2{
    padding-left:8px;
    padding-top: 5px;
}

.kakoi{
    border: 2px solid #f00;
    padding: 10px;
    text-align: center;
    margin: 0 10px 20px 10px;
}

.gree p{
	margin-bottom: 15px;
}

.aki{
padding-left: 7px;
}

.aka{
color:#ff0000;
}

.infobox{
display: flex;
}

.kaisai {
width:500px;
margin: 0 auto 20px;
background-color: #ff0000;
font-size: 23px;
font-weight: bold;
color: #ffffff;
line-height: 35px;
padding: 10px 0;
text-align: center;
display: block;
text-decoration: none;

}

.kaisai a:hover{
background-color:rgba(255,121,123,1.00);
}



.btn-pro a{
width:300px;
display: block;
background-color:#0024FF;
border-radius: 8px;
font-size: 18px;
line-height: 50px;
height: 50px;
text-align: center;
text-decoration: none;
color: #ffffff;
font-weight: bold;
}

.btn-pro a:hover{
background-color:#7692FF;
}